.this-tour {
	text-align: center;
	font-size: 1.5rem;
}

.tour-images {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin: 0 auto;
	max-width:1024px;
}

.tour-images img {
	max-width: 300px !important;
	margin-bottom:1rem;
}

.tours-list {
	margin-top: 1rem;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
	gap: 1rem;
}

.tours-list-tour {
	width: 320px;
}

.tours-list-image {
	max-width: 300px;
	max-height: 300px;
}

@media (max-width: 900px) {
	.tour-images {	
		grid-template-columns: repeat(1, 1fr);
	}

	.tour-images img {
		max-width: 600px !important;
		margin: 0 auto;
		margin-bottom:1rem;
	}
	
}

@media (max-width: 600px) {
	.tour-images img {
		max-width: 480px !important;
	}
	
}

@media (max-width: 400px) {
	.tour-images img {
		max-width: 320px !important;
	}
}

@media (max-width: 320px) {

	.this-tour {
		text-align: initial !important;
		font-size: 1.2rem;
	}
	
	.tour-images {		
		grid-template-columns: 1fr;
	}
	
	.tour-images img {
		max-width: 290px !important;
	}
}
